﻿#f_list{
	width:800px;
	height:297px!important;
	height:271px;
	padding:10px;
	overflow:hidden;
	float:left;
	margin: 0px;
}
.div01 {
	height: 133px;
	border: 1px solid #DFDFDF;
}
.title {
	line-height: 39px;
	color: #F04E43;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	font-family: "微软雅黑";
	font-size: 16px;
	background-color: #F3F3F3;
	text-align: center;
}
.bmfw {
	height: 100px;
}
.bmfw ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
}
.bmfw li {
	line-height: 30px;
	float: left;
	width: 70px;
	margin-left: 7px;
}
.bmfw li a{
	color: #000000;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.bmfw li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
